Subject: Document language editing session in Berlin

From: Ted Lemon <[email-masked]>
Date: Fri, 7 Jun 2013 02:28:15 +0000

Dear WG Chairs:

The IESG has agreed to try an experiment that I suggested at the upcoming Berlin IETF meeting.   We would like to invite ten document authors to a language editing session in Berlin on the Saturday prior to the IETF meeting.   The goal of this editing session will be for two area directors, me and Joel Jaeggli, to each sit with a group of five document editors and work on each editors' document for 30 minutes in a group setting.

The plan for this work is to do two things: first, to review the documents, and secondly, for the participants to have the opportunity to work with Joel or with me to improve the quality of their documents.   The goal is specifically for non-native english speakers who have documents that the working group considers important, but which are felt to need help with english language editing.   It is important that the authors _want_ to get help—that they recognize that they could use help and that they are comfortable getting that help in a small group setting.

What the meeting will look like is that there will be two tables in a meeting room; I will be at one table with five authors and a representative from the RFC Editor.   Joel will be at a separate table, with the same arrangement.   Each of us will have reviewed the five documents prior to the meeting, and we expect that the authors will be familiar with each others' documents as well.   For thirty minutes per document, I will sit with the author and go over the document, offering comments and suggestions and getting feedback from the author.   The other authors will follow this. Then I will move on to the next author.   Joel will be doing the same thing at the other table.   The RFC Editor will be observing and offering advice on request, or if they can't resist, but the main goal is to take advantage of the technical editorial expertise of the two ADs for this experiment.   At the end of the editing session, we will have a half hour session where we talk about what went well, if anything, and what went wrong, if anything, and how we might do it better next time.   Joel and I will each produce a report about how the process went; I would expect that the RFC editors might do something similar, but that's up to them.

Neither Joel nor I are experts on teaching english to non-native speakers, so we do not claim any specific knowledge other than that we both have a keen interest in improving the quality of IETF documents, a fair amount of experience in at least trying to do so, and a desire to help our colleagues to accomplish their goals.

Our desired outcome from this meeting is twofold: first, to help the specific authors who attend; secondly, to learn how to help authors in general: what frustrations they have in writing documents for IETF, what stumbling blocks they trip over, and how we can help them.

What we are asking working group chairs to do is think about whether there are documents in their working group that could use this sort of help.   If you believe there are, please contact the authors of those documents and ask them in a non-pushy way whether they would like to participate in this experiment.   Please let us know if any of your authors are interested in this.   If you have more than one document that you'd like worked on, please tell us which one is most important to you.   We will have to do a triage process unless the response to this call for participants is tiny, so it's likely that we will only take the document you think is more important.   If we get a really good response, we won't be able to take documents from every working group that responds; please don't take this as a criticism if your document isn't chosen.

If you think this is a good idea and want to take advantage of it, please contact your authors as soon as possible, so that they can make travel plans that allow them to get to the venue on Saturday rather than on Sunday.   Please bear in mind that the document selection process will take time, and set your authors' expectations appropriately.

We will arrange for authors who wish to attend and who are selected to receive invitations, so that they can justify the early arrival to their management if necessary.

By the way, this notice has gone out quite a bit later than we originally intended, so we recognize that it may be too late for some attendees.   If this turns out to be something that you think would be useful, but the announcement was too late, please let us know so that we can factor that into deciding whether to try it again at the next IETF.